QT_PLUGIN.qtvirtualkeyboardplugin.TYPE = platforminputcontexts
QT_PLUGIN.qtvirtualkeyboardplugin.EXTENDS = -
QT_PLUGIN.qtvirtualkeyboardplugin.DEPENDS = virtualkeyboard core gui
QT_PLUGIN.qtvirtualkeyboardplugin.CLASS_NAME = QVirtualKeyboardPlugin
QT_PLUGINS += qtvirtualkeyboardplugin

